/* sub-main */
body.nep div.submain-content {
	background: url(/img/nep/main/bg_content.jpg) no-repeat;
	position: relative;
	height: 323px;
}
body.nep div.submain-content div.marking {
	position: absolute;
	top: 113px;
	left: 320px;
}
body.nep div.submain-content div.marking h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 3px;
	left: 0;
	width: 74px;
}
body.nep div.submain-content div.marking p {
	margin: 0;
	padding: 0 0 0 82px;
}
body.nep div.submain-content div.notice {
	position: absolute;
	top: 222px;
	left: 302px;
	width: 326px;
}
body.nep div.submain-content div.notice h2 {
	margin: 0;
	padding: 0 0 12px;
}
body.nep div.submain-content div.notice p {
	position: absolute;
	right: 0px;
	top: 6px;
	margin: 0;
	padding: 0;
}
body.nep div.submain-content div.notice table {
	width: 100%;
}
body.nep div.submain-content div.notice td {
	font-size: 11px;
	line-height: 17px;
}
body.nep div.submain-content div.notice td img {
	vertical-align: middle;
	margin: -2px 0 0;
}
body.nep div.submain-content div.notice td a {
	background: url(/img/nep/main/bg_th.gif) no-repeat 0 2px;
	padding-left: 6px;
	line-height: 11px;
}
body.nep div.submain-content div.notice td.subject {
	width: 255px;
}
body.nep div.submain-content div.notice td.target {
	color: #73969a;
	width: 71px;
}
body.nep div.submain-content div.target {
	position: absolute;
	top: 39px;
	left: 17px;
}
body.nep div.submain-content div.target h2,
body.nep div.submain-content div.process h2 {
	margin: 0;
	padding: 0 0 15px;
}
body.nep div.submain-content div.target p,
body.nep div.submain-content div.process p {
	margin: 0 0 0 61px;
	padding: 0 0 6px;
	width: 190px;
}
body.nep div.submain-content div.process {
	position: absolute;
	top: 128px;
	left: 17px;
}
body.nep div.submain-content div.status {
	position: absolute;
	top: 217px;
	left: 17px;
}
body.nep div.submain-content div.support {
	position: absolute;
	top: 217px;
	left: 143px;
}
body.nep div.submain-content div.status h2,
body.nep div.submain-content div.support h2 {
	margin: 0;
	padding: 0 0 5px;
}
body.nep div.submain-content div.status p,
body.nep div.submain-content div.support p {
	margin: 0;
	padding: 0 0 5px;
	width: 115px;
}